/// <reference types="react" />
export declare const KubeConfigModalStyle: import("@linaria/core").LinariaClassName;
export declare const KubeConfigWrapperStyle: import("@linaria/core").LinariaClassName;
export declare const KubeConfigTitleStyle: import("@linaria/core").LinariaClassName;
export declare const KubeConfigTipStyle: import("@linaria/core").LinariaClassName;
export declare const KubeConfigContentStyle: import("@linaria/core").LinariaClassName;
export declare const KubeConfigFooterStyle: import("@linaria/core").LinariaClassName;
export declare const ErrorWrapper: import("@linaria/react").StyledComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<never, unknown>>;
export declare const ErrorContentWrapper: import("@linaria/react").StyledComponent<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & Record<never, unknown>>;
